colvarsTrajFrequency 1000 
colvarsRestartFrequency 1000
colvar {
  name theta

  width 5
  lowerboundary 10
  upperboundary 170
  lowerWallConstant 5
  upperWallConstant 5
                
  extendedLagrangian on
  outputEnergy   
  outputValue   
  outputVelocity  
  outputSystemForce   
  outputAppliedForce 
  
  angle {
 
    group1 { dummyAtom (3.283, -0.213, 9.366) } ; #10 above CB
    #group1 { atomnumbers 72 } ;
    group2 { atomnumbers 204 } ;#CB
    group3 { atomnumbers 173 } ;#O1
   
  }
}

colvar {
  name phi

  width 5
  lowerboundary -90
  upperboundary +90
  lowerWallConstant 5
  upperWallConstant 5
  
  #outputEnergy   
  outputValue   
  outputVelocity  
  outputSystemForce   
  outputAppliedForce   
    
              
  dihedral {
    oneSiteSystemForce
    group1 { atomnumbers 173 } ;#O1
    group2 { atomnumbers 204 } ;#CB
    group3 { dummyAtom (3.283,  -0.213, -10.63) } ; #10 A pod CB
    group4 { dummyAtom (13.283, -0.213, -10.63) } ; #10 A pod  in 10 v x od CB
  }
}


#analysis on
#
#colvar {
#  name r
#
#  width 0.5
#  lowerboundary 0
#  upperboundary 11
#  lowerWallConstant 10
#  upperWallConstant 10
#  
#  runAve on
#  runAveLength 100
#  #runAveStride 50
#                
#  distance {
#    forceNoPBC yes
#    group1 { atomnumbers 205 } ;#CB
#    group2 { atomnumbers 173 } ;#O1  
#  }
#}

abf {
  name CAO_TP
  colvars theta phi 
  fullsamples 100
}


#histogram {
#   name CBO_TP_hist
#   colvars theta phi
#}

#histogram {
#   name CBO_TPR_hist
#   colvars z y r
#}


